require( "scripts/style.lua" );

Page1BottomTextFont = {
	oldsansblackFont,
	20,
	Color(0,0,0,255),
};

Page2TitleFont = {
	oldsansblackFont,
	30,
	Color(153,0,0,255),
};

TasksFont = {
	oldsansblackFont,
	15,
	Color(0,0,0,255),
};

NewTasksFont = {
	oldsansblackFont,
	25,
	Color(0,0,0,255),
};

DayFont = {
	oldsansblackFont,
	55,
	Color(0,0,0,255),
};

MakeDialog
{
	FaderWindow
	{   
		wait=0,
		duration=200,
		fit = true,
		Bitmap
		{
align=kHAlignLeft + kVAlignTop,
			name = "bg",
			image = "gui/nanny_guide/common/back",
			x = 0,
			y = 0,
			alpha = 0.99,
		},
		Bitmap
		{
align=kHAlignLeft + kVAlignTop,
			name = "bg",
			image = "gui/nanny_guide/common/nanny_manual",
			x = 0,
			y = 0,
			alpha = 0.99,
			Bitmap
			{
				name = "title",
				image = "gui/nanny_guide/common/title",
				x = 526,
				y = 164,
				scale = 1.00,
				SetStyle(DialogBodyText),
				Text
				{
					name = "title",
					label = "ngf1d3title",
					x = 25,
					y = 15,
					w = 280,
					h = 45,
					font = Page2TitleFont,
					flags = kHAlignCenter+kVAlignCenter,
				}
			},
			SetStyle( MenuButtonStyle ),
			Button
			{
				name = "gamestatusok",
				x=753,
				y=701,
				graphics = BigButtonGraphics,
				MenuButtonLabel(0,0,255,56, "start", oldsansblackFont, 30, Color(135,32,33,255), Color(44,76,60,255), Color(83,119,101,255));
				command= function() SetToCloseWindow();	end,
			},
			SetStyle(DialogBodyText),
			Bitmap
			{
				name = "newtask",
				image = "gui/nanny_guide/common/new",
				x = 767,
				y = 78,
				scale = 1.00
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "newtasktxt",
				label = "newtasktxt",
				x = 826,
				y = 116,
				w = 100,
				h = 82,
				font = NewTasksFont,
				flags = kHAlignCenter+kVAlignCenter,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text1",
				label = "ngf1d3text1",
				x = 574,
				y = 136,
				w = 220,
				h = 49,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text2",
				label = "ngf1d3text2",
				x = 558,
				y = 246,
				w = 300,
				h = 60,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text3",
				label = "ngf1d3text3",
				x = 559,
				y = 303,
				w = 363,
				h = 31,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			Bitmap
			{
				name = "figure1",
				image = "gui/nanny_guide/family1/day3/grab_toddler",
				x = 576,
				y = 326,
				scale = 1.00
			},
			Bitmap
			{
				name = "figure2",
				image = "gui/nanny_guide/family1/day3/diaper_changer",
				x = 583,
				y = 533,
				scale = 1.00
			},
			Bitmap
			{
				name = "figure3",
				image = "gui/nanny_guide/family1/day3/dumping",
				x = 743,
				y = 558,
				scale = 1.00
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text4",
				label = "ngf1d3text4",
				x = 562,
				y = 473,
				w = 165,
				h = 84,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text5",
				label = "ngf1d3text5",
				x = 742,
				y = 471,
				w = 165,
				h = 84,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
		}
	}
}
